"use strict";

exports.__esModule = true;

var _Avatar = require("./Avatar");

Object.keys(_Avatar).forEach(function (key) {
  if (key === "default" || key === "__esModule") return;
  if (key in exports && exports[key] === _Avatar[key]) return;
  exports[key] = _Avatar[key];
});

var _Avatar2 = require("./Avatar.types");

Object.keys(_Avatar2).forEach(function (key) {
  if (key === "default" || key === "__esModule") return;
  if (key in exports && exports[key] === _Avatar2[key]) return;
  exports[key] = _Avatar2[key];
});